@charset "utf-8"; 


.jsmessage{
	width: 100%;
	z-index: 999999;
	background-color: #FFF;
	opacity: 0.8;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	height: calc(100%) !important;
}

.jsmessage>div.alert{
	background: red;
	opacity: 1;
	margin-top: 20%;
	text-align: center;
	font-size: 28px;
	color: #fff;	
}

.navbar-shop {
	 width: 100%
}

.navbar-shop ul {
/*	width: auto*/
}

.pull-center{
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-shop {
    height: 100%;
    min-height: 65px;
    overflow: hidden;	
	padding-right: 5px;	
}
.navlink{
    background-color: #ffcc33;
    cursor: pointer;
    float: right;
    height: 45px;
    margin: 5px;
    width: 45px;
    z-index: 210;
	padding: 5px 0;
}

.navlink.on{
	 background-color: #000000;
}

.navlink > span {
    display: block;
}

.navuser > span {
    color: #ffffff;
    font-size: 28px;
    padding: 2px 10px;
}

.navshop > span {
	background: #ffffff none repeat scroll 0 0;
	height: 3px;
    margin: 4px 8px;
}
	
#navigationLink span {
    transform: rotate(0deg);
    transition: all 0.25s ease-in-out 0s;
}
#navigationLink span:nth-child(1) {
    left: 13px;
    top: 14px;
}
#navigationLink span:nth-child(2), #navigationLink span:nth-child(3) {
    left: 13px;
    top: 21px;
}
#navigationLink span:nth-child(4) {
    left: 13px;
    top: 28px;
}
 
#somevid{
 width:100%;
}

.sale{
	position: absolute;
	right: 5px;
    top: 5px;
}
.prds-shop ul li .item:hover .sale{
	right: 0px;
    top: 0px;
}
.sale-img, .camera-img{
	height:auto !important;
    width: auto !important;
}

.camera{
background-color:#E2E2E2;
  border:1px solid #CCCCCC;
  margin:5px;
  padding:0 5px;
  position:absolute;
  right:8px;
 right:8px;
}

.camera.c{
  top: 35px;
}
.sale-img{
	height:auto !important;
    width: auto !important;
}

.promo .promo-prce{
	text-decoration:line-through;
	float:left
}
.promo {
    background-color: #000000;
    clear: both;
    color: #ffffff;
    font-size: 15px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
}
.promo .promo-red{
	float:right
}
.red-type{
	text-decoration:line-through;
	color: #000000;
}

p {
	margin: 15px;
	line-height: 16px;
}

p.extra_des {
	margin: 5px;
	line-height: 10px;
	font-size: 12px;
	font-weight: 100;
}

.timer > p{
    color: #000000;
    font-size: 20px;
    line-height: 20px;
    margin: 10px;
}

.content-voucher p {
	margin: 0
}

.items-basket .item-teil p, .items-basket .item-vourcher p {
	line-height: 16px;
	margin: 5px
}

a {
	color: #333333;
	text-decoration: none
}

a:hover {
	color: #FF6633;
	text-decoration: underline
}

 img.toptitle  {
    margin: 15px 15px 20px;
	width: 100%;
}
 
.news-item {
	text-align: initial;
    display: block;
    margin-bottom: 15px;
    overflow: hidden;
    width: 100%; 
 } 
ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	/* overflow: hidden; */
}

.feld-error {
	background-image: linear-gradient(to bottom, #f2dede 0, #e7c3c3 100%) !important;
	background-repeat: repeat-x;
	border-color: #dca7a7
}

.shop-logo {
	margin-left: 10px;
	margin-top: 15px
}


.navbar-menu .nav {
	font-family:  sans-serif;
	font-size: 14px;

}

.navbar-nav>li>a {
	padding: 15px 10px
}

.navbar-default {
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	border-color: transparent;
	border-radius: 0;
	color: #000000;
	right: 0;
	z-index: 1000
}

.navbar-default .navbar-nav>li>a {
	color: #222
}

.navbar-default .navbar-nav>li>a :focus, .navbar-default .navbar-nav>li>a :hover
	{
	color: #000000;
	background-color: #000000 !important
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover
	{
	text-shadow: none;
	color: #000000
}

.navbar-inverse .navbar-nav>li >a {
	color:#a0a08e;
}

.navbar-nav>li>a.on {
	text-decoration: underline;
	color:#FFFFFF;
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0
}

.navbar-nav {
	float: right
}

.in-voucher {
	height: 65px;
	margin: 0;
	padding: 0;
	width: 105px
}

.input-group-voucher {
	background-color: #ddd;
	margin: 0 auto;
	padding: 8px
}

.cart-cnt {
	margin-top: 8px
}

.icon-cart {
	background-color: #ff0012;
	border-radius: 4px 0 0 4px;
	padding: 0;
	width: 40px
}

.icon-cart .fa-shopping-cart{
	margin: 45% 15%;
}

.voucher-cart {
	background-image: url(../img/voucher.png);
	padding: 0;
	width: 105px
}

.cart div, .cart span,.in-voucher {
	padding: 4px
}

.glyphicon-cart {
	color: #ec631d;
	font-size: 28px;
	padding: 2px;
	text-align: center;
	vertical-align: middle
}

.header-row img {
	width: 100%
}

.main-container {
	background-color: #fff;
	margin: 0 15px 20px;
	overflow: auto;
	padding: 10px 10px 45px
}

.items-shop ul li {
	display: block;
	margin-bottom: 20px;
	padding: 10px;
}

.items-shop ul li:hover,.items-shop ul li:focus {
	padding: 3px;
	margin-bottom: 34px;
}
#list-items{
	padding:0 0 20px;
}
.prds-shop ul li {
	display: block;
	margin-bottom: 20px;
	min-height: 380px;
	padding: 5px;
	cursor: pointer;
}

.prds-shop {
	margin-top: 5px;
}

.items-shop ul li .item, .prds-shop ul li .item {
	/* border: 2px solid #ff0012; */
	text-align: center;
	padding: 0;
	min-height: 255px;
}

.prds-shop ul li .item {
	border: 2px solid #ff0012;
	text-align: center;
	padding-bottom: 0;
	overflow: hidden;
}

.items-shop ul li .item h3,.prds-shop ul li .item h3 {
    background-color: #ff0012;
	border-bottom: 2px solid #000000;
    color: #FFF;
  font-size: 18px; 
	font-weight:bold;
    margin: 0;
    min-height: 60px;
    padding: 8px;
    text-align: center;
}

.prds-shop ul li .item:hover {
    background-color: #FFF;
	box-shadow: 0 0 5px 3px #fdfadb;
    border: 4px solid #ff0012;
    display: block;
    position: absolute;
    z-index: 10;
	transition: box-shadow 400ms ease-out 0s;
	width:97%;
	
}
.prds-shop ul li .item:hover .prd-order  {
	display: block;
}

.items-shop ul li .item img{
	width: 100%;	
}
.items-shop ul li .item:hover {
	border: 6px solid #ff0012;
	 box-shadow: 0 0 10px #282828;	
	-moz-box-shadow: 0 0 10px #282828;
	-webkit-box-shadow: 0 0 10px #282828;
}
div.ctr-thanks{
    margin: 25px;
    padding: 15px;	
}

p.thanks {
    color: #000000 !important;
    font-size: 26px !important;
}

div.ctr-thanks p {
    color: #666666;
    font-size: 18px;
    font-weight: bold;
}


.items-shop ul li a {
	color: #000000;
	text-decoration: none
}

.items-shop ul li a :hover {
	color: #000;
}

.items-shop ul li .item img:hover {
	opacity: .3;
	filter: alpha(opacity = 30)
}

.top_phone {
	background-color: #1d1d1e
}

.btn-default {
	background-color: #fff;
	border-color: #282828;
	color: #555;
	overflow: hidden;
}

.r-area {
	padding: 10px;
	margin-bottom: 10px;
	margin-top: 10px
}

.r-area p{
 font-size:12px;
  line-height:12px;
  margin:3px;
  padding:8px;
  text-align:justify;
}

.change_pass,.change_profile {
	border: 1px dotted hsl(0, 0%, 80%);
	display: none;
	margin-bottom: 10px;
	margin-top: 15px;
	overflow: hidden;
	padding: 15px
}

.bestellbutton {
	float: right
}

.profile>div {
	background-color: #F2F2F2
}

.profi {
	cursor: pointer
}

.profi {
	cursor: pointer
}

.profi.kasse {
	text-align: right
}

.profile .item-order, .profile .item-over-order {
	color: #777;
	font-family: inherit;
	font-size: 14px;
	overflow: hidden;
	width: 100%
}

.span-caret, .span-control {
	color: #555;
	display: block
}

.item-info div .span-control {
	font-weight: 700;
	padding: 0
}

.span-control {
	padding: 3px
}

.span-caret {
	padding: 30px 15px 20px 10px
}

.span-caret:hover {
	background-color: #000000
}

.profile ul li {
	border: 1px dotted #282828;
	margin-top: 10px;
	padding: 5px
}

.profile .item-order div, .profile .item-over-order div {
	overflow: hidden;
	float: left;
	margin: 0
}

.profile .item-over-order {
	background-color: #D8D8D8;
	margin-top: 10px;
	display: none
}

.profile .item-over-order .item-order-action {
	padding: 5px 10px;
	text-align: right;
	width: 100%
}

.product {
	margin: 8px;
	text-align: left
}

.product p {
	margin-bottom: 8px;
	text-align: left;
	word-wrap: break-word;
}

.abstand {
	height: 80px
}

.prd-preice {
    clear: both;
    font-size: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}

.prd-order {
	clear: both;
	overflow: hidden;
	padding: 5px;
	display: none;
}

.rad-select-type label{
	width:100%;
	font-weight:bold;
	font-size:16px;
	border-bottom:1px solid #ff0012;
}

.prd-amount-op {
    border-radius: 2px;
    float: left!important;	
    height: 30px;
    padding: 4px!important;
    width: 40px !important;	
	margin-top: 8px;
}
.span-crl{
	margin-top: 4px;
}
.bask-amount, .vouch-amount {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 2px;
    display: block;
    float: left;
    font-size: 12px;
    height: 25px;
    padding: 2px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 35px;
}

.vouch-amount {
    font-size: 15px;
    height: 35px;
    text-align: center;
    width: 50px;
}

.prd-amount {
	border-radius: 2px;
	float: left;
	height: 25px;
	padding: 4px !important;
    width: 40px !important;
}

.prd-select {
	height: 30px;
    padding: 4px !important;
    width: 75% !important;
	border-radius: 2px;
	float: left;
	font-size: 12px;
	margin-left: 5px;
}

.fa-shopping-cart,.fa-gift {
	background-color: #fff;
	border: 1px solid #282828;
	border-radius: 15px;
	color: #282828;
	font-size: 18px;
	height: 30px;
	padding: 5px;
	width: 30px;
	float: left
}

.fa-shopping-cart:hover, .title-cart:hover,.fa-gift:hover {
	border: 1px solid #000000;
	color: #000000
}

.title-cart {
	background-color: #fff;
	border: 1px solid #282828;
	float: left;
	height: 30px;
	padding: 0;
	width: 130px
}
 
.set-in-cart-op, .set-in-detp {
	margin-top: 5px;
}

.set-in-cart  {
 width: 200px;
}
.set-in-detp  {
	margin-top: 5px;
	width: 100%;
	margin-bottom: 5px;
} 
.addt-to-cart {
	width: 75%;
}

.modal-header {
	border-bottom: 1px solid #000000;
	overflow: hidden
}

.modal-body {
	overflow: hidden
}

.modal-footer {
	border-top: 1px solid #000000;
	padding: 8px;
	text-align: center
}

.prd-modal-price {
	margin-right: 35px
}

.prd-zut-opt {
	border: 1px solid #ff0012;
	float: left;
	margin-left: 1%;
	padding: 10px;
	width: 32%
}

.error_extra_prd, .error_options_prd {
	display: none
}

.extra_optionen {
	background-color: #fff;
	margin-bottom: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
	padding-top: 20px
}

.basket {
	background-color: #FF6633;
	color: #fff;
	overflow: hidden;
	padding: 10px
}

.basket-total {
	background-color: #ff0012;
	line-height: 15px
}

.basket-option {
	background-color: #ff0012;
	font-size: 16px;
	line-height: 17px;
	margin-bottom: 30px;
	text-align: right
}

.basket-option, .basket-total {
	color: #FFFFFF;
	margin-top: 15px;
	padding: 10px;
	cursor:pointer;
	overflow: hidden;
}

.basket-total span {
	padding-right: 10px
}

.basket-option a {
	color: #FFFFFF;
}

.basket-option:hover{
	background-color: #FF6633;
}

.basket-option:hover a {
	color: #1d1d1e;
	font-weight:bold;
}

.cont-rec-exp {
    display: table;
    margin-bottom: 10px;
    margin-top: 15px;
    padding: 5px;
    width: 100%;
}
.fexpedient{
	border-bottom: 1px dotted #282828;
}


.items-order li .item-over-order .item-order-extras, .items-order li .item-over-order .item-order-extras .item-order-extra,
	.items-order li .item-over-order .item-order-options, .items-order li .item-over-order .item-order-options .item-order-option,
	.items-order li .item-teil {
	display: block;
	clear: both;
	width: 100%;
	overflow: hidden
}

.items-order li .item-over-order .item-order-extras div, .items-order li .item-over-order .item-order-options div,
	.items-order li .item-teil div, .items-order li .item-vourcher div {
	float: left
}

.items-basket .item-teil div .glyphicon, .items-basket .item-vourcher div .glyphicon,
	.items-order li .item-over-order .item-order-extras div .glyphicon,
	.items-order li .item-over-order .item-order-options div .glyphicon,
	.items-order li .item-teil div .glyphicon, .items-order li .item-vourcher div .glyphicon
	{
	cursor: pointer
}

.items-basket .item-teil div .glyphicon-remove:hover, .items-basket .item-vourcher div .glyphicon-remove:hover,
	.items-order li .item-over-order .item-order-extras div .glyphicon-remove:hover,
	.items-order li .item-over-order .item-order-options div .glyphicon-remove:hover,
	.items-order li .item-teil div .glyphicon-remove:hover, .items-order li .item-vourcher div .glyphicon-remove:hover
	{
	color: red
}

.items-order li .item-teil div .glyphicon-align-justify:hover {
	color: #000000
}

.items-order li .item-teil div .span-control {
	padding: 5px
}

.items-order li .item-teil div .span-control, .items-order li .item-vourcher div .span-control,
	.span-caret {
	color: #555;
	display: block
}

.items-order li .item-over-order {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #282828;
	border-image: none;
	border-right: 1px dotted #282828;
	border-style: solid dotted dotted;
	border-width: 8px 1px 1px;
	display: none;
	margin-left: 5px;
	margin-right: 5px;
	overflow: hidden
}

.items-order li .item-over-order .item-order-options {
	border-bottom: 1px solid #000000
}

/*---------------------------------------------------< PAYMENT >-----------------------------------------*/
.payment-area {}
.payment-area .payment-item,
.payment-area .online-item {
	width: 100%;
	/* border-bottom: 1px solid #dfdfdf; */
	overflow: hidden;
	padding: 10px;
	cursor: pointer;
	margin-bottom: 15px;
}
.payment-area .payment-item:hover,
.payment-area .online-item:hover{
	background-color: #eee;
}

.payment-area .payment-title h3{
	font-size: 18px;
	font-weight: bold;
	padding: 10px; 
	background-color: #ffdf94;
	border-bottom: 1px solid #ac7900;
}
.payment-area .payment-title p,
.payment-area .payment-body p{
	font-size: 17px;
	font-weight: 400;
	line-height: inherit;
	margin: 10px;
	font-family: sans-serif,helvetica;
}
.payment-area .payment-body p.primery{
	border-bottom: 1px solid #ddd;
	font-weight:bold;
	padding: 05px;
}
.payment-area .payment-content{
	display: block;
    overflow: hidden;
    float: left;
}
.payment-area .payment-content.online-payment:hover .payment-img{
	background-color: #fdfadb;
	border: 2px solid #f8d100;	
}

.payment-area .payment-content .payment-img{
	width: 100px;
    float: left;
    margin-right: 10px;
}
.payment-card {
	overflow: hidden;
	width: 100%;
}
.payment-card .payment-content .payment-img{
	width: 75px;
	padding: 5px;
	border: 1px solid #eee;
}
.payment-area .payment-content .payment-img img{
	width: 100%;
    height: 100%;
	max-height: 60px;
}

.payment-area .payment-content .payment-info {
	float: left;
}
.payment-area .payment-content .payment-info p{
	margin: 0;
}
.payment-area .payment-body p{
	margin: 0;
}


/* .payment-area .payment-item.active, */
.payment-area .online-item.active{
	border-bottom: 2px solid #ffed00;
	background-color: #ffc14a;
}

.payment-area .online-item.active .online-payment.active.payment-img{
	background-color: #fdfadb;
	border: 1px solid #c88504;
}

/*

.payment-content {
	border: 1px dotted #777;
	color: red;
	cursor: pointer;
	float: left;
	margin: auto 3px auto 3px;
	opacity: .65;
	overflow: hidden;
	padding: 2px;
	text-align: center;
	width: 50px
}

.payment-content.active {
	border: 1px solid red;
	opacity: 1
}

.payment-content span, p.cart, p.cash, p.paypal, p.voucher, p.card {
	display: none
}

.payment-content.active span {
	display: block
}

.payment-content:hover {
	padding: 1px;
	opacity: 1
}

div.payment-content .payment-group {
	height: 50px;
	overflow: hidden
}


.payment-content {
	background-color: #fdfadb;
	border: 2px solid #f8d100;
	color: hsl(0, 100%, 50%);
	cursor: pointer;
	float: left;
	font-size: 18px; 
	opacity: .65;
	overflow: hidden;
	text-align: center;
	margin: auto 3px auto 3px;
	width: 80px;
}

.payment-content.active {
	border: 1px solid hsl(0, 100%, 50%);
	opacity: 1
}

.payment-content span, p.cash, p.paypal, p.card {
	display: none
}

.payment-content.active span {
	display: block
}

.payment-content:hover {
	opacity: 1;
	padding: 1px
}
.payment-content.active {
    border: 1px solid hsl(0, 100%, 50%);
    opacity: 1;
}


*/



#basket-main ul li .payment-content ul li {
	clear: both;
	margin-bottom: 15px;
	overflow: hidden
}

#basket-main ul li {
	border: 1px dotted #282828;
	margin-bottom: 2px
}

#basket-main ul li.li-orop {
	float: left;
    margin: 5px;
    padding: 3px 15px;
}


.payment-condition .checkbox label {
	float: left
}

.payment-condition .condition {
	color: #000000;
	cursor: pointer;
	float: left;
	font-size: 18px;
	padding-left: 15px
}

.payment-footer {
	margin-top: 50px;
	overflow: hidden;
	padding: 5px 5px 5px 0;
	width: 100%
}

#basket-main ul li .item-over-basket .item-basket-extras,
	#basket-main ul li .item-teil, .items-basket li, .items-basket li .item-teil
	{
	overflow: hidden
}

#basket-main ul li .item-over-basket {
	border: 1px solid #00f;
	margin-left: 5%;
	overflow: hidden
}

.title-subtotal, .title-total {
	background-color: #d8d8d8;
	margin: 5px;
	overflow: hidden;
	padding: 5px
}

.basket-content .basket-footer, .basket-content .basket-header {
	overflow: hidden;
	padding: 5px 5px 5px 0
}

.basket-content .cbasket-header .item-info {
	border: 1px dotted #282828;
	margin-bottom: 15px
}

.basket-content .basket-footer .footer-info-bt {
	background-color: #282828;
	border: 1px dotted #282828;
	margin: 10px;
	overflow: hidden;
	padding: 5px;
	text-align: center;
	cursor: pointer;
	color: #FFF
}

.basket-content .basket-footer .footer-info-bt.active {
	background-color: #58FA58;
	background-repeat: repeat-x;
	border-color: #b2dba1
}

.basket-content .basket-footer .footer-info-bt .immediately.active0 {
	background-color: #282828;
	border: 1px dotted #282828;
	margin: 10px;
	overflow: hidden;
	padding: 5px;
	text-align: center
}

.extra_optionen .table>tbody>tr>td, .extra_optionen .table>tbody>tr>th,
	.extra_optionen .table>tfoot>tr>td, .extra_optionen .table>tfoot>tr>th,
	.extra_optionen .table>thead>tr>td, .extra_zutaten .table>tbody>tr>td,
	.extra_zutaten .table>tbody>tr>th, .extra_zutaten .table>tfoot>tr>td .extra_optionen .table>thead>tr>th,
	.extra_zutaten .table>tfoot>tr>th, .extra_zutaten .table>thead>tr>td,
	.extra_zutaten .table>thead>tr>th {
	font-size: 14px
}

.basket-content .basket-footer .footer-info-bt h3 {
	font-size: 14px;
	text-align: center;
	cursor: pointer
}

.basket-content .basket-footer .info-body {
	border: 1px solid #282828;
	cursor: pointer;
	overflow: hidden;
	padding: 10px
}

.basket-content .basket-footer .basket-footer-bottom, .basket-content .basket-footer .basket-footer-miidle,
	.basket-content .basket-footer .basket-footer-top {
	overflow: hidden
}

.contacless ul li{
	float: left;
	padding: 5px;
	border: 1px solid #eee;
	background-color: #fff;
	margin: 2px;
}

.contacless ul li img{
	width: 100%;
}

.payment-area .payment-item.active, .payment-area .online-item.active {
    border-bottom: 2px solid #ffed00;
    background-color: #ffc14a;
}


/*
.payment-content {
	border: 1px dotted #777;
	color: red;
	cursor: pointer;
	float: left;
	margin: auto 3px auto 3px;
	opacity: .65;
	overflow: hidden;
	padding: 2px;
	text-align: center;
	width: 50px
}

.payment-content.active {
	border: 1px solid red;
	opacity: 1
}

.payment-content span, p.cart, p.cash, p.paypal, p.voucher, p.card {
	display: none
}

.payment-content.active span {
	display: block
}

.payment-content:hover {
	padding: 1px;
	opacity: 1
}

div.payment-content .payment-group {
	height: 30px;
	overflow: hidden
}
*/
.payment-group img {
	width: 100%;
	height: 100%;
	max-height: 28px;
}

.payment-cart img {
	width: 100%
}

.basket-footer-middle {
	overflow: hidden
}

.filiales ul li {
	border: 0;
	clear: none;
	float: left
}

.filiales .filiale-info {
	border: 1px dotted #000000;
	color: #000;
	float: left;
	margin: 5px;
	overflow: hidden;
	padding: 5px 10px;
	text-align: center
}

.filiales .filiale-info.active {
	background-color: #58fa58
}

.pro-items {
	margin-top: 30px
}

.pro-items li {
	border-bottom: 1px dotted #777;
	clear: both;
	margin-bottom: 35px;
	margin-top: 10px;
	overflow: hidden
}

.pro-items li .media-hover {
	padding: 5px
}

.pro-items li .media-hover img.item {
	width: 100%
}

.pro-items li .prof-header {
	color: #000;
	overflow: hidden
}

.pro-items li .log img {
	padding: 3px 2px;
	width: 35px
}

.payment-dialog {
	margin: 15% auto;
/*	width: 450px*/
}

.pay-total {
	border-bottom: 1px solid #777;
	overflow: hidden;
	padding: 5px
}

.auto {
	margin-right: 40px;
	margin-top: -65px
}

.modal-smile {
	clear: both;
	overflow: hidden
}

.modal-smile .smile {
	float: left;
	margin: 5px 15px 5px 5px;
	width: 10%
}

.modal-smile .message {
	float: right;
	width: 86%
}

.modal-smile img {
	width: 100%
}

.modal-message {
	margin-top: 10px
}

p.voucher_description {
	margin: 5px 5px 15px
}

.voucher_state {
	border: 1px solid #282828;
	color: red;
	float: left;
	height: 34px;
	margin: 0 0 0 6px !important;
	padding: 7px;
	width: 30px;
	font-size: 16px
}

#voucher_nr {
	float: left;
	border-radius: 4px;
	font-size: 20px;
	font-weight: bold;
	padding: 8px;
	text-transform: uppercase
}

.voucher_state:hover {
	background-color: #d8d8d8;
	cursor: pointer
}

.voucher_delete {
	background-color: #f2dede;
	border-color: #d9534f;
	color: #d9534f;
	font-weight: bold
}

.voucher_ready {
	background-color: #d6e9c6;
	border-color: #3c763d;
	color: #468847;
	font-weight: bold
}

#voucher_nr:disabled {
	border-color: #428bca !important;
	color: #428bca !important;
	background-color: #5bc0de !important
}

.removeVoucher {
	border: 1px solid #fff;
	color: #b43104;
	cursor: pointer;
	margin: 0 10px;
	padding: 2px
}

.voucher-shop .item-txt {
	height: auto !important
}

.voucher-shop .vitem {
	float: left;
	height: 300px;
	overflow: hidden;
	padding: 15px;
	width: 100%;
	text-align: center
}

.voucher-shop .item {
	border: 1px dashed #282828;
	display: block;
	margin: 15px;
	overflow: hidden;
	padding: 15px
}

.voucher-shop .item .item-img img {
	height: 100%;
	padding: 35px;
	transform: rotate(-15deg);
	width: 100%
}

.voucher-shop .item .item-txt .dprice {
	text-align: center
}

.voucher-shop .item .item-txt .dprice label {
	font-size: 40px;
	padding: 15px
}

.voucher-shop .item .item-txt .dprice input {
	border: 3px solid white;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5) inset, 0 0 8px rgba(0, 0, 0, 0.5);
	font-size: 28px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 5px;
	width: 50%
}

.voucher-shop .item .item-txt .prd-order input {
	border: 3px solid white;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5) inset, 0 0 8px rgba(0, 0, 0, 0.5);
	float: center;
	font-weight: bold;
	height: 35px;
	margin: 0;
	padding: 5px;
	width: 70px;
	display: inline
}

.voucher-shop .item .item-txt .dwish label {
	clear: both;
	font-size: 14px;
	padding: 3px;
	width: 100%;
}

.voucher-shop .item .item-txt .dwish label span {
	clear: both;
	font-size: 11px;
	padding: 3px;
	float: right;
	color: #999;
}

.voucher-shop .item .item-txt .dwish textarea {
	border: 3px solid white;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5) inset, 0 0 8px rgba(0, 0, 0, 0.5);
	font-size: 14px;
	font-weight: bold;
	height: 100px;
	margin: 0 0 10px;
	padding: 5px;
	width: 100%
}

.voucher-shop .item .item-txt .prd-order {
	clear: both;
	overflow: hidden;
	padding: 15px;
	text-align: right
}

.voucher-shop .item .item-txt .prd-order .set-voucher-in-cart {
	background-color: #fff;
/*	background-image: url("../img/warenkorb.jpg");*/
	border: medium none;
	box-shadow: none;
	cursor: pointer;
	height: 35px;
	margin-left: 15px;
	width: 109px
}

.voucher-shop .item .item-txt .prd-order .set-voucher-in-cart:hover {
/*	background-image: url(../img/warenkorb.png)*/
}

.tab-voucher tr th, .tab-voucher tr td {
	text-align: right
}

#smal-news{
	overflow: hidden;
}

#smal-news img{
width: 100%;
}

#smal-news ul li {
	overflow: hidden
}
.popup-top p, .popup-corp p{
    line-height: unset;
	text-align: unset;
}

#smal-news p{
	text-align: left;
	line-height: unset;
}

.prds-shop ul li .item img {
    height: 150px;
/*    width: 100%; */
}

.gstlgn{
	padding-top:15px;
	border-top:1px solid #FF6633;
	margin-top:45px;
}

@media ( min-width :1200px) {
	.footer-address {
		padding-right: 15px
	}
}

@media ( min-width :979px) {
	.voucher-shop .vitem {
		height: 250px;
		text-align: center
	}
	.lt-card {
		text-align: left;
	}
}

@media ( min-width :768px) {
	.navbar-menu>.navbar-nav>li>a {
		padding-left: 0;
		padding-right: 0
	}

}


@media ( min-width :768px) and (max-width:979px) {
	.row_right {
		margin: 0 auto;
		padding-left: 25px;
		padding-right: 25px
	}
	.voucher-shop .vitem {
		height: auto;
		text-align: center;
		width: 100%
	}
	.voucher-shop .item .item-img img {
		height: auto;
		width: auto
	}
}

@media ( max-width :1100px) {
	.shop-logo img{
		width: 100%;
	}
		h1.toptitle {
    font-size: 30px;
  }
}

@media ( max-width :767px) {
	.navbar-header, .navbar-header-top, .navbar-header-bottom {
		overflow: hidden
	}
	.row-small address {
		text-align: center
	}
	.glyphicon-cart {
		color: #fff;
		padding: 0
	}
	.navbar {
		min-height: 5px
	}
	.navbar-menu {
		background-color: #777;
		border: 1px dotted #fff;
		margin: 0 auto;
		padding: 15px;
		position: absolute;
		top: 4px;
		width: 200px;
		z-index: 100000
	}
	.navbar-default {
		margin-top: 10px;
		box-shadow: none
	}
	section {
		z-index: -1;
		overflow: hidden
	}
	.navbar-inverse {
		background-color: #ff0012;
		background-image: none;
		border-radius: 0;
		color: #fff;
		margin: 0;
		z-index: 100;
	}

	.navbar-shop ul {
		margin: 0;
		width: 100%
	}
	.navbar-shop ul li {
		border-bottom: 1px solid #fff;
		list-style-type: square
	}

	.prd-select {
		width: 45%
	}
	.prds-shop ul li {
		margin-bottom: 10px;
		min-height: 325px
	}

	.cart, .voucher {
		overflow: hidden;
		padding: 0;
		width: 42px
	}

	.in-voucher {
		height: 38px;
		min-height: 38px;
		width: 100%
	}

	.navbar-nav>li>a {
		padding: 10px
	}
	.voucher-shop .vitem {
		padding: 5px;
		text-align: center
	}
	.voucher-shop .item .item-img img {
		height: 80%;
		padding: 35px;
		transform: rotate(-15deg);
		width: 60%
	}
	.basket-header .item-info {
		background-color: #ddd;
		margin-bottom: 15px;
		padding: 3px
	}
}

@media ( max-width :650px) {
	.prd-zut-opt {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		padding-left: 0;
		padding-right: 0
	}
	.prd-zut-opt {
		margin-bottom: 15px
	}
	.voucher-shop .vitem {
		height: 200px
	}
	.voucher-shop .item .item-img img {
		height: 100%;
		padding: 35px;
		transform: rotate(-15deg);
		width: 75%
	}
	
	h1.toptitle {
    font-size: 20px;
}
}

@media ( max-width :480px) {
	.voucher-shop .vitem {
		height: 150px
	}
	.voucher-shop .item .item-img img {
		height: auto;
		padding: 15px;
		width: 100%
	}
	.container-header {
		padding: 10px 0 0
	}
	.shop-logo img {
		width: 100%
	}
	.prd-zut-opt {
		margin-bottom: 15px
	}

	.prd-select {
		width: 75%
	}
	.prd-zut-opt {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		padding-left: 0;
		padding-right: 0
	}
	.modal-body {
		overflow: hidden;
		padding: 5px
	}
	.h2, h2 {
		font-size: 16px;
		margin-top: 5px
	}
	.modal-smile {
		clear: both;
		overflow: hidden
	}
	.modal-smile .smile {
		float: left;
		margin: 0;
		width: 10%
	}
	.modal-smile .message {
		float: right;
		width: 86%
	}
	.modal-smile img {
		width: 100%
	}
	.modal-message {
		margin-top: 10px
	}
	.navbar-default {
		margin-bottom: 5px;
		margin-top: 5px
	}
	h1.toptitle {
        float: none !important;
		font-size: 18px;
		text-align: center;
	}
	.main-container,.voucher-shop .item {
		margin: 0;
	}
	.container-fluid {
		 margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
}

@media ( max-width :430px) {
	.navlink{
		height: 35px;
		margin: 5px;
		width: 35px;
		padding: 2px 0;
	}
	.navuser > span {
		font-size: 20px;
		padding: 5px 8px;
	}
}

.return-msg {
    overflow: hidden;
    padding: 5px;
}

.captcha {
    float: left;
    margin-right: 5px;
	border: 1px solid #ccc;
	padding: 8px;
	border-radius: 6px
}
.captcha > .captcha-img {
position: relative;
float: left;
margin-right: 15px;
background-color: #ddd;
padding: 7px 25px;
font-size: 24px;
font-weight: bold;
color: #fff;
}

.captcha > .form-control {
    height: 50px;
    font-size: 28px;
    font-weight: bolder;
	max-width: 150px;
	text-align: center;
}

.return-msg > .button-yellow {
	height: 65px;
	border-radius: 6px
}

@media ( max-width :1100px) {
	.captcha {
		float: none;
		margin-bottom:5px;
	}
	
.return-msg > .button-yellow {
	width: 100%;
	}
}

#promotion  {
	display: block;
	overflow: hidden;
}

#promotion .cnt_right {
	float:right;
}

#promotion .cnt_left{
	float:left;
}
#promotion .nimg{
	border: 1px solid #f93;
}
#promotion .nimg img{
	width: 100%;
}

#promotion .promo-header{
	padding: 15px;	
}

#promotion .promo-header h2{
font-size: 16;
font-weight: bold;
padding: 5px;
border-bottom: 1px solid #f93;
}

#promotion .promo-header p{
	background-color: #fde7d2;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}

#promotion .promo-content{
	overflow: hidden;	
	padding: 8 15px;
}

#promotion .top-elment{
	background-color: #fe0000;
	overflow: hidden;
}
#promotion .bg-transparent{
border: none;
color: #000;
padding: 5px;
margin-top: 3px;
margin-right: 35px;
font-weight: bolder;
}

#promotion .promo-content .nprd h2{
	text-transform: none;
}
#promotion .promo-content p{
	background-color: #fe0000;
	padding: 10px;
	margin: 0;
	color: #fff;
	font-weight: bold;
	float: left;
}
#promotion .promo-content p span{
	font-size: 20px;
}
#promotion .promo-content .proprd{
	overflow: hidden;
}
#promotion .promo-content .proprd .nimg{
	width: 100px;
}
#promotion .promo-content .proprd .nprd{
	float: left;
	width: calc(100% - 150px);
	margin: 8px;
	padding: 3px;
}
#promotion .promo-content .proprd h2{
	margin: 0 0 15px 0 !important;
}
#promotion .promo-footer {
	border-top: 1px solid #f93;
	padding: 5px;
}
#promotion .promo-footer .btn {
	width: 350px;
	height: 40px;
	font-size: 16px;
}
 .lt-pay{
	overflow: hidden;
}

.lpayt-item {
	overflow: hidden;
	width: 100%;
	padding-top: 25px;
}
 
/*-------------------------lightbox----------------------------------*/
#lightbox div{
	padding:0;
}

#lightbox .modal,
#lightbox .fade,
#lightbox .show {
    background-color: lightpink;
    padding-left: 15px;
    padding-right: 15px
}

#lightbox .modal-header {
	border: none;
	padding: 15px;
	background-color: #e53526;
}

#lightbox .close {
top: 8px;
right: 8px;
z-index: 1;
font-size: 30px;
font-weight: bold;
line-height: 1;
padding: 0 5px;
color: black;
position: absolute;
}
 

#lightbox .close {
    padding: 0rem 1rem !important;
    margin: -1rem -1rem -1rem auto
}

#lightbox .lightbox-body {
    border: none;
    background-color: white;
    padding: 0;
	overflow: hidden;
}

#lightbox .close.focus,
#lightbox .close:focus {
    outline: 0;
    box-shadow: none !important
}
 
@media (min-width:599px) {
    #lightbox .modal-dialog {
        max-width: 40rem;
    }
}

.prds-info-top {
	border: 1px solid #03adee;
	background-color: #b3eaff;
	padding: 5px;
	margin-bottom: 0;
}


.prds-info-top p{
	color: #058abd;
	font-size: 13px;
	font-weight: bold;
	float: left;
	line-height: 30px;
	margin: 0;
	padding: 8px;
	width: calc(100% - 60px);
}

.prd-info,
.prds-info-top i{
	padding: 8px;
	font-size: 20px;
	color: #03adee;
	cursor: pointer;
}
.prds-info-top .tooltip,
.abstand .tooltip{
    position:fixed;
    z-index:1020;
    display:block;
}
 
.prds-info-top .tooltip.in,
.abstand .tooltip.in{
    opacity:1;
    filter:alpha(opacity=100)
}

.prds-info-top .tooltip-inner,
.abstand .tooltip-inner{
	-webkit-border-radius:0px;
    -moz-border-radius:0px;
	border-radius:0px;
	border: 2px solid #03adee;
	background-color: #b3eaff;
	text-align:left;
	color:#000;
	padding:10px 8px;
	width:600px;
	color: #066fa2;
	font-size: 13px;
	font-weight: 300;
}
.modal-dialog-centered1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2));
}
.ztn{
	padding: 2px 5px 0 0;
	color: #ff0012;
}
.ztn:hover{
	color:#f93;
}
.modzutaten img{
    width: 100%;
}
#ztn-prd-id h5 {
	float: left;
	font-size: 20px;
}

#ztn-prd-id .modal-header {
	border-bottom: 2px solid #eee;
	overflow: hidden;
}

.enpayvoucher {
    margin-top: 60px;
    border-top: 1px solid #ff0012;
    padding-top: 30px;
}

.enpayvoucher .bestellbutton{
	font-size: 20px;
	width: 200px !important;
}
.enpayvoucher .enpayinf{
	color: hsl(194, 92.1%, 34.7%);
	font-size: 1.3em;
	/* padding: 15px; */
	letter-spacing: 1px;
}